<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<table class="tx-kitt3n-map" >
	<tr>
		<td>
			<f:translate key="tx_kitt3nmap_domain_model_item.type" />
		</td>
		<td>
		{item.type}
		</td>
	</tr>
	<tr>
		<td>
			<f:translate key="tx_kitt3nmap_domain_model_item.name" />
		</td>
		<td>
		{item.name}
		</td>
	</tr>
	<tr>
		<td>
			<f:translate key="tx_kitt3nmap_domain_model_item.lat" />
		</td>
		<td>
		{item.lat}
		</td>
	</tr>
	<tr>
		<td>
			<f:translate key="tx_kitt3nmap_domain_model_item.lon" />
		</td>
		<td>
		{item.lon}
		</td>
	</tr>
	<tr>
		<td>
			<f:translate key="tx_kitt3nmap_domain_model_item.icon" />
		</td>
		<td>
		{item.icon}
		</td>
	</tr>
	<tr>
		<td>
			<f:translate key="tx_kitt3nmap_domain_model_item.icondefaults" />
		</td>
		<td>
		{item.icondefaults}
		</td>
	</tr>
	<tr>
		<td>
			<f:translate key="tx_kitt3nmap_domain_model_item.iconcolor" />
		</td>
		<td>
		{item.iconcolor}
		</td>
	</tr>
	<tr>
		<td>
			<f:translate key="tx_kitt3nmap_domain_model_item.iconwidth" />
		</td>
		<td>
		{item.iconwidth}
		</td>
	</tr>
	<tr>
		<td>
			<f:translate key="tx_kitt3nmap_domain_model_item.iconheight" />
		</td>
		<td>
		{item.iconheight}
		</td>
	</tr>
	<tr>
		<td>
			<f:translate key="tx_kitt3nmap_domain_model_item.iconoriginx" />
		</td>
		<td>
		{item.iconoriginx}
		</td>
	</tr>
	<tr>
		<td>
			<f:translate key="tx_kitt3nmap_domain_model_item.iconoriginy" />
		</td>
		<td>
		{item.iconoriginy}
		</td>
	</tr>
	<tr>
		<td>
			<f:translate key="tx_kitt3nmap_domain_model_item.iconfile" />
		</td>
		<td>
				<a href="{item.iconfile.originalResource.publicUrl}">
					{item.iconfile.originalResource.name}
				</a>
		</td>
	</tr>
	<tr>
		<td>
			<f:translate key="tx_kitt3nmap_domain_model_item.paths" />
		</td>
		<td>
				<a href="{item.paths.originalResource.publicUrl}">
					{item.paths.originalResource.name}
				</a>
		</td>
	</tr>
	<tr>
		<td>
			<f:translate key="tx_kitt3nmap_domain_model_item.strokecolor" />
		</td>
		<td>
		{item.strokecolor}
		</td>
	</tr>
	<tr>
		<td>
			<f:translate key="tx_kitt3nmap_domain_model_item.strokeopacity" />
		</td>
		<td>
		{item.strokeopacity}
		</td>
	</tr>
	<tr>
		<td>
			<f:translate key="tx_kitt3nmap_domain_model_item.strokewidth" />
		</td>
		<td>
		{item.strokewidth}
		</td>
	</tr>
	<tr>
		<td>
			<f:translate key="tx_kitt3nmap_domain_model_item.fillcolor" />
		</td>
		<td>
		{item.fillcolor}
		</td>
	</tr>
	<tr>
		<td>
			<f:translate key="tx_kitt3nmap_domain_model_item.fillopacity" />
		</td>
		<td>
		{item.fillopacity}
		</td>
	</tr>
	<tr>
		<td>
			<f:translate key="tx_kitt3nmap_domain_model_item.scale" />
		</td>
		<td>
		{item.scale}
		</td>
	</tr>
	<tr>
		<td>
			<f:translate key="tx_kitt3nmap_domain_model_item.window" />
		</td>
		<td>
		{item.window}
		</td>
	</tr>
	<tr>
		<td>
			<f:translate key="tx_kitt3nmap_domain_model_item.windowimage" />
		</td>
		<td>
				<f:image src="{item.windowimage.originalResource.publicUrl}" width="200"/>
		</td>
	</tr>
	<tr>
		<td>
			<f:translate key="tx_kitt3nmap_domain_model_item.windowstate" />
		</td>
		<td>
		{item.windowstate}
		</td>
	</tr>
	<tr>
		<td>
			<f:translate key="tx_kitt3nmap_domain_model_item.animationtype" />
		</td>
		<td>
		{item.animationtype}
		</td>
	</tr>
	<tr>
		<td>
			<f:translate key="tx_kitt3nmap_domain_model_item.animationdelay" />
		</td>
		<td>
		{item.animationdelay}
		</td>
	</tr>
</table>
</html>